/*
 * DeveloperWorks RTJ Article 5 SweetFactory Demo
 * (C) Copyright IBM Corp. 2007. All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with
 * IBM Corp.
 */

package util;

import javax.realtime.PriorityParameters;

/**
 * Class containing the priority information for the different
 * threads used within the system.
 * 
 * @author <a href="mailto:andhall@uk.ibm.com">Andrew Hall</a>
 *
 */
public class PrioritySpecifications {

	public static final PriorityParameters PRODUCER_THREAD_PRIORITY = new PriorityParameters(38);
	
	public static final PriorityParameters MONITOR_THREAD_PRIORITY = new PriorityParameters(37);
	
}
