package mySweetFactory.measurement;

/**
 * Data class to represent a measurement.
 * 
 * All measurement objects are going to be created in Immortal memory and pooled
 * so Measurement has reuse methods (set()).
 * 
 *
 */


public class Measurement {

	private String data;

	public Measurement(String d) {
		data = d;
	}
	
	
	public String getData() {
		return data;
	}

	public void setData(String data) {
		this.data = data;
	}
	
}
