package mySweetFactory.measurement;

/**
 * Data class to represent a measurement.
 * 
 * All measurement objects are going to be created in Immortal memory and pooled
 * so Measurement has reuse methods (set()).
 * 
 *
 */


public class Measurement {

	private int data;

	public int getData() {
		return data;
	}

	public void setData(int data) {
		this.data = data;
	}
	
}
