package mySweetFactory.measurement;

import java.io.FileOutputStream;
import java.io.PrintStream;

import javax.realtime.AbsoluteTime;
import javax.realtime.Clock;
import javax.realtime.RelativeTime;


/**
 * 
 * 
 * 
 * 
 * @author Ales
 *
 */
class Benchmark implements Runnable {

	static FileOutputStream output;
	static PrintStream file;
	
	public TimeResult iterationStart;
	public TimeResult iterationEnd;
	
	
	public Benchmark() {
		// must use a try/catch statement for it to work
		
		iterationStart = new TimeResult();
		iterationEnd = new TimeResult();
		
		try {
			output = new FileOutputStream("output/startIteration.txt");
			file = new PrintStream(output);
		} catch (Exception e) {
			System.out.println("Could not load file!");
		}
	}
	
	
	public void run() {
	
		//System.out.println("start: " + iterationStart);
		//System.out.println("end: " + iterationStart);
		//result = iterationEnd.subtract(iterationStart);
		//file.println(result.getMilliseconds()+"."+result.getNanoseconds());
		
	 	
		long milli = iterationEnd.getMilliseconds() - iterationStart.getMilliseconds();
		long nano = iterationEnd.getNanoseconds() - iterationStart.getNanoseconds();
		
	  //long res = milli + nano/10;
	  System.out.println("milli: " + milli);
	  System.out.println("nano: " + nano);
	  
	  
	  
		
		
		//System.out.println("iteration end: " +  iterationEnd.getMilliseconds() +  "   nano:" +  iterationEnd.getNanoseconds());
	  //System.out.println("iteration end: " +  iterationStart.getMilliseconds() +  "   nano:" +  iterationStart.getNanoseconds());
		
	  //System.out.println("end: " + (iterationEnd.getMilliseconds() - iterationStart.getMilliseconds()));
	  //file.println((iterationEnd.getMilliseconds() - iterationStart.getMilliseconds()) + ","  + 
	  //		(iterationEnd.getNanoseconds() - iterationStart.getNanoseconds())	);
	
	  
	   file.println((iterationEnd.getMilliseconds() - iterationStart.getMilliseconds()));
	   
	}
	
}









/**
 * 
 * Runnable for getting the current Time
 * 
 * 
 */
class GetTimeRunnable implements Runnable {

	/**
	 * Clock used for getting the current time
	 * 
	 */
	Clock clock;
	
	public TimeResult result;
	
	//public long miliseconds;
	//public int nanoseconds;
	
	/**
	 * 
	 */
	public GetTimeRunnable() {
		clock = new AbsoluteTime().getClock();
		result = new TimeResult();
	}
	
	/**
	 * 
	 */
	public void run() {
		
		AbsoluteTime res = clock.getTime();
		result.set(res.getMilliseconds(),res.getNanoseconds());
		
		//miliseconds = result.getMilliseconds();
		//nanoseconds = result.getNanoseconds();
	}
	
	
}


class TimeResult {
	
	public long milliseconds;
	public int nanoseconds;
	
	public TimeResult() {
		milliseconds = 0;
		nanoseconds = 0;
	}
	
	public TimeResult(long milisec, int nanosec) {
		milliseconds = milisec;
		nanoseconds = nanosec;
	}
	
	public void set(long milisec, int nanosec) {
		milliseconds = milisec;
		nanoseconds = nanosec;
	}

	public long getMilliseconds() {
		return milliseconds;
	}

	public int getNanoseconds() {
		return nanoseconds;
	}
	
	
	
}
